Bug 225941 - Merge Review: java_cup
Merge Review: java_cup
Status: NEW
Product: Fedora
Classification: Fedora
Component: java_cup (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Package Reviews List
Depends On:
  Show dependency treegraph
Reported: 2007-01-31 14:11 EST by Nobody's working on this, feel free to take it
Modified: 2015-07-15 11:25 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nobody's working on this, feel free to take it 2007-01-31 14:11:55 EST
Fedora Merge Review: java_cup

Initial Owner: vivekl@redhat.com
Comment 1 Lubomir Kundrak 2008-02-17 16:17:15 EST
I took the package maintainership. Anyone willing to do the review would be very
Comment 2 Cole Robinson 2015-02-11 15:37:15 EST
Mass reassigning all merge reviews to their component. For more details, see this FESCO ticket:


If you don't know what merge reviews are about, please see:


How to handle this bug is left to the discretion of the package maintainer.
Comment 3 Jan Kurik 2015-07-15 11:25:35 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:

Note You need to log in before you can comment on or make changes to this bug.